/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#product .product-additional-info #ips_loc_block #ips_loc_block_price{
	/*display: inherit !important;*/
}

#line_ips_quantite, #line_block_duree, #ips_loc_block_check, #ips_loc_block_dps_t, #ips_loc_block_dpr_t{
	display: none !important;
}

@media (max-width: 767px){
	.l-header .ets_mm_megamenu .ets_mm_megamenu_content .mm_menus_ul{
		display: block !important;
	}
	.l-header .ets_mm_megamenu .ets_mm_megamenu_content .mm_menus_ul .mm_menus_li .mm_columns_ul{
		display: none;
	}
}


@media (max-width: 500px){
	#product .product-features .container .row .block-carac{
		max-width: 100%;
		flex: 0 0 100%;
		margin-right: 0;
	}
}

#category.category-id-9 #content-wrapper {
  min-width: inherit !important;
  text-align: inherit !important;
}


.product-id-3456 .product-add-to-cart {
	display: block !important;	
}